<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mon premier site internet</title>
    <!-- SEULE MÉTHODE VALABLE -->
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>
    <nav>
      <ul>
        <li><a href="index.html">home</a></li>
        <li class="active"><a href="fromage.html">mes fromages préférés</a></li>
        <li><a href="ressources.html">mes sites préférés</a></li>
      </ul>
    </nav>
    <main>
      <div class="carre fromage"></div>
      <div class="rond rond1 fromage"></div>
      <div class="rond rond2 fromage"></div>
      <div class="rond rond3 fromage"></div>
      <div class="rond rond4 fromage"></div>
      <div class="rond rond5 fromage"></div>
      <div class="rond rond6 fromage"></div>
      <div class="triangle fromage"></div>
      <div class="parallelogramme fromage"></div>
      <div class="trapeze fromage"></div>
      <div class="etoile fromage"></div>
      <div class="arrow_box fromage"></div>
      <div class="pizza">
        <div class="decoupe"></div>
        <div class="gruyere gruyere1"></div>
        <div class="gruyere gruyere2"></div>
        <div class="gruyere gruyere3"></div>
        <div class="gruyere gruyere4"></div>
      </div>

    </main>
  </body>
</html>
